Skip to content
main
Switch branches/tags
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
t
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

libdiscid perl binding

Perl binding for the libdiscid library.

libdiscid library version 0.2.2 or higher is required. https://musicbrainz.org/doc/libdiscid

Pkg-config version 0.11 or higher is required: https://pkgconfig.freedesktop.org/

INSTALLATION

I use ExtUtils::MakeMaker to build and install the module. To install this module type the following:

perl Makefile.PL
make
make test

And then as root:

make install

License

This perl module is licensed under the terms of the MIT license. See the file LICENSE for details.

Contact

About

Perl Module : Perl interface for the MusicBrainz libdiscid library

Resources

License

Packages

No packages published

Contributors 4

  •  
  •  
  •  
  •